/********************
 * FEATURE CAROUSEL *
 ********************/
#slider	{
	width:980px;
	/*height:482px;*/
	height:282px;
	margin:0 auto;
	position:relative;
	z-index:61;
}

#featureCarousel {
    position:relative;
	z-index:62;
	width:980px;
	/*height:482px;*/
	height:282px;
}
#featureCarousel img {
    border:0;
}
#featureCarousel .feature {
	position:absolute;
    top:-1000px;
    left:-1000px;
    cursor:pointer;
	border-radius:6px;
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
	-webkit-border-radius:6px;
}
#featureCarousel .feature > div {
    position:absolute;
    bottom:5px;
    left:5px;
	right:5px;
    background-color:black;
}
#featureCarousel .feature > div p {
    margin:0;
    padding:5px;
    font-size:12px;
    color:white;
}
#featureCarousel .blipsContainer {
    width:106px !important;
	position:absolute;
    color:white;
	margin-left:-53px !important;
    left:50%;
    /*bottom:22px;*/
    bottom:12px;
    padding:0;
    margin:0;
}
#featureCarousel .blipsContainer li {
    padding:0 !important;
    margin:0 !important;
	float:left;
	background:none;
}
#featureCarousel .blipsContainer .blip {
    margin:0 3px 0 0;
    height:18px;
    width:18px;
    color:white;
    text-align:center;
    font-size:10px;
	text-indent:-9999px;
	background:url(../images/bullets.png) 100% 0 no-repeat;
}
#featureCarousel .blipsContainer .blipSelected {
	background:url(../images/bullets.png) 0 0 no-repeat;
}
